Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
spott
Admin
Admin


Vanus: 38
Liitunud: 04.06.2005
Postitused: 8779

Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 22.09.2008, 11:54  postituse pealkiri:  NVIDIA 177.76 uud draiverid Linuxile  

NVIDIA lasi välja taas uued draiverid Linuxile. Suuri muudatusi siss eviidud pole. Pigem keskendatud erinevate pisemate vigade parandamisele, lisati GeForce GTX 260/280 kiibistike tugi, täiustatid mõningaid graafika liideseid ja GPU kasutust.
Arendajate sõnul on peamine tähelepanu juba suunatud NVIDIA 180.xx seeria draiverite arendusele, mis peaks tooma juba tunduvalt suuremaid täiustusi ja uuendusi. Uued NVIDIA 180.xx seeria draiverid loodetakse välja lasta selle aasta neljandas kvartalis.

Allikas Phoronix

_________________
Tellige endale sünnipäevaks, sõbrapäevaks või muuks tähtpäevaks kingitus: Kingitused internetist - NetiKink.eu

v6lur
Vana Pingviin
Vana Pingviin


Vanus: 32
Liitunud: 08.07.2005
Postitused: 641
Asukoht: Tartu
Distributsioon: Arch
blank.gif
postituspostitatud: 22.09.2008, 23:25  postituse pealkiri:  (teema puudub)  

Tahtsin seda installida, sest pidavat parandama ühe mind küllaltki häiriva tekstirenderdusvea Compiz Fusioniga.
Niisiis. Installer küsis, kas eemaldada vana draiver (177.68) - tundus, et sai sellega hakkama ka; kerneli mooduli ehitab ka valmis, aga siis tuleb kiri "Searching for conflicting X files" ja edenemisriba jääb 31% juures toppama (ja installer protsessi CPU-kasutus kerkib pärast seda kiiresti 100% peale). Aitab ainult protsessi tapmine. Kui xorg.conf'is draiveriks "nvidia" panna, siis X üles ei tule, nii et draiver/kernelimoodul/miski-vajalik-asi on paigaldamata või valesti...
Üritasin ka eelmist, s.t 177.68 draiverit tagasi installida, aga sama koha peal jäi kinni, nii et viga peab olema kuskil minu süsteemis, mitte uues draiveris.
Otsisin Google'ist ja #nvidia'st abi, aga ei tekkinud üksteisemõistmist vist või midagi... sama "tark" endiselt.

Soovitusi, mida uurida-kontrollida?
(Ei tahaks eriti Ubuntu pakidraiverit kasutada, sest tollega oli ka mingi häda...)

_________________
"Sleep, she is for the weak."

spott
Admin
Admin


Vanus: 38
Liitunud: 04.06.2005
Postitused: 8779

Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 23.09.2008, 05:10  postituse pealkiri:  (teema puudub)  

Mis häda sul Ubuntu pakidraiveriga oli?

_________________
Tellige endale sünnipäevaks, sõbrapäevaks või muuks tähtpäevaks kingitus: Kingitused internetist - NetiKink.eu

v6lur
Vana Pingviin
Vana Pingviin


Vanus: 32
Liitunud: 08.07.2005
Postitused: 641
Asukoht: Tartu
Distributsioon: Arch
blank.gif
postituspostitatud: 23.09.2008, 07:34  postituse pealkiri:  (teema puudub)  

Kes seda täpselt enam mäletab... kehv 3D-jõudlus vist.

_________________
"Sleep, she is for the weak."

xpander
Vana Pingviin
Vana Pingviin


Vanus: 34
Liitunud: 27.06.2008
Postitused: 445
Asukoht: Localhost
Distributsioon: Arch Linux, MATE
estonia.gif
postituspostitatud: 23.09.2008, 14:40  postituse pealkiri:  (teema puudub)  

mul 177.76 peal
envy'ga installtud

terminalis:
envyng -t

ja sealt vastavalt juhendile edasi teha
proovi ära äkki saab asja.

_________________
Mängude Videod Linuxi All: http://www.youtube.com/user/Xpander666
-----------
Gfire - Xfire For Pidgin

v6lur
Vana Pingviin
Vana Pingviin


Vanus: 32
Liitunud: 08.07.2005
Postitused: 641
Asukoht: Tartu
Distributsioon: Arch
blank.gif
postituspostitatud: 23.09.2008, 17:25  postituse pealkiri:  (teema puudub)  

EnvyNG pakub ainult 173.14.12 (seda mõtlesingi ennist "Ubuntu pakikerneli" all).

E: uuendasin EnvyNG koos sõltuvustega Intrepidi versioonideks, aga kui nüüd $ (sudo) envyng -t käivitada ja valida 1 (ehk "Install the NVIDIA driver"), siis saan veateate:
Kood:
Traceback (most recent call last):
  File "interface.py", line 432, in <module>
    a.mainMenu()
  File "interface.py", line 295, in mainMenu
    a.driverMenu('nvidia')
  File "interface.py", line 322, in driverMenu
    self.driverPage(driver)
  File "interface.py", line 216, in driverPage
    candidateLen.append(len(details['candidate']))
TypeError: object of type 'NoneType' has no len()
Kas seda põhjustab lihtsalt see, et mul on Hardy, või saab seda kuidagi parandada?

_________________
"Sleep, she is for the weak."

xpander
Vana Pingviin
Vana Pingviin


Vanus: 34
Liitunud: 27.06.2008
Postitused: 445
Asukoht: Localhost
Distributsioon: Arch Linux, MATE
estonia.gif
postituspostitatud: 23.09.2008, 23:50  postituse pealkiri:  (teema puudub)  

uhh, ma unustasin mainida jah et mul on 8.10 alpha
et siis Hardy versioon ei paku uuemaid drivereid kui 173.14.12?

_________________
Mängude Videod Linuxi All: http://www.youtube.com/user/Xpander666
-----------
Gfire - Xfire For Pidgin

v6lur
Vana Pingviin
Vana Pingviin


Vanus: 32
Liitunud: 08.07.2005
Postitused: 641
Asukoht: Tartu
Distributsioon: Arch
blank.gif
postituspostitatud: 24.09.2008, 09:27  postituse pealkiri:  (teema puudub)  

Sain korda: otsisin packages.ubuntu.com'ist üles Intrepidi paketid "nvidia-glx-177", "nvidia-177-kernel-source", "libgl1-mesa-glx" ja "libgl1-mesa-dri" ning paigaldasin nad.
Aitäh kaasamõtlejatele Smile

_________________
"Sleep, she is for the weak."

Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group